<?xml version="1.0"?>
<ModelLabAnalogEntries xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<DisplayInformation>NgramApolloAxiom48DigitalModel</DisplayInformation>
	<Supplier>Apollo Implant Components</Supplier>
	<LabAnalogs>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>1</RotationalSymmetry>
			<CompatibleImplants>
				<string>NgramApolloAxiom48 : NgramApolloAxiom48Cup14 : *</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>APOLLO2026_AXM_MU_48_Digital_Analog_A.stl</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>APOLLO2026_AXM_MU_48_Digital_Analog_A_Shell.stl</ModelLabAnalogRetentionFile>
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod>
			<OffsetMaximum>0.5</OffsetMaximum>
			<OffsetMinimum>-0.1</OffsetMinimum>
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
	</LabAnalogs>
</ModelLabAnalogEntries>